.rammi
{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 851px;
    height: 550px;
    text-align: left;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 18px;
    color: #444;
    top: 10;
}

.rammiEfri
{
    position: absolute;
    top: 0px;
    left: 0px;
}

.haus
{
    position: absolute;
    left: 50px;
    top: 260px;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 58px;
    z-index: 10;
}

.rammiNedri
{
    position: absolute;
    width: 850px;
    height: 400px;
    top: 320px;
    left: 0px;
}

.myndSkjar
{
    float: left;
    top: 0px;
    left: 0px;
}

.rammiEfni
{
    float: right;
    padding-left: 15px;
    padding-right: 10px;
    width: 416px;
    list-style-type: square;
    list-style-position: inside;
}

.efni
{
    float: right;
    width: 416px;
}

.hnappar
{
    float: right;
    width: 180px;
}

.dropdown
{
    margin-left:20px;
    font-size:large;
}

.slInstall .slButtonWide
{
    width: 133px;
    height: 25px;
    font-weight: bold;
    font-size: 12px;
    background: url(../images/button.png);
    display: block;
    color: #fff;
    padding-left: 10px;
    padding-top: 7px;
    text-transform: uppercase;
    text-decoration: none;
}

.slInstall a.slButtonWide:hover
{
    text-decoration: underline;
}
